Bug 70609 - redhat-config-packages does not work yet
Summary: redhat-config-packages does not work yet
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-packages   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-08-02 20:46 UTC by Alexander Farley
Modified: 2013-04-02 04:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-02 21:00:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexander Farley 2002-08-02 20:46:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
redhat-config-packages does not work yet. There seem to be some python problems.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.execute redhat-config-packages
2.program crashes or does not open at all
3.Get error report.
	

Actual Results:  Got an error result.

Expected Results:  The program should have opened.

Additional info:

This error message is generated with version 0.4-1

Traceback (most recent call last):
  File "/usr/share/redhat-config-packages/MainWindow.py", line 15, in ?
    from ProgressDialog import SimpleProgressDialog, ProgressCanceled
  File "/usr/share/redhat-config-packages/ProgressDialog.py", line 5, in ?
    from Progress import Progress, ProgressCanceled
ImportError: No module named Progress

So is this program a replacement for GnoRPM?
What was/is wrong with GnoRPM?

Comment 1 Jeremy Katz 2002-08-02 21:00:08 UTC
Some files have been left out of the Makefile.am so aren't getting installed
properly

Comment 2 Jonathan Blandford 2002-08-08 20:18:55 UTC
This has been fixed in the current versino.



Note You need to log in before you can comment on or make changes to this bug.